@media (max-width: 71em) {
  .nav {
    padding: 0 2rem;
  }

  .nav-items {
    gap: 3rem;
  }
}

@media (max-width: 65em) {
  .nav {
    padding: 0;
  }
  .nav-items {
    gap: 2.4rem;
  }
}

@media (max-width: 62em) {
  .contact-img {
    display: none;
  }
  .contact-us {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 60em) {
  .splash-img {
    max-width: 400px;
  }

  .toolbox-img {
    max-width: 8rem;
  }

  .logo {
    height: 5.4rem;
  }

  .btn-mobile-nav {
    border: none;
    background: none;
    cursor: pointer;
    display: none;
    padding-right: 1.2rem;
  }

  .icon-mobile-nav[name="close-outline"] {
    display: none;
  }

  .nav-item:link,
  .nav-item:visited {
    letter-spacing: normal;
  }

  .nav-items {
    display: none;
  }

  .btn-mobile-nav {
    display: block;
    z-index: 9999;
  }
  .icon-mobile-nav {
    height: 4.8rem;
    width: 4.8rem;
  }

  .nav {
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    transition: all 0.5s ease-out;

    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }

  .nav-open .nav {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    transform: translateX(0);
    z-index: 10;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    display: block;
  }

  .nav-open .icon-mobile-nav[name="menu-outline"] {
    display: none;
  }

  .nav-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4.8rem;
  }

  .nav-item:link,
  .nav-item:visited {
    font-size: 3rem;
  }
}

@media (max-width: 47em) {
  .form {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 45em) {
  .container {
    grid-template-columns: 1fr;
  }

  .splash-img {
    width: 50%;
  }

  .intro-text {
    padding-left: 0;
  }

  .toolbox-img {
    max-width: 7rem;
  }

  .card-container {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .examples-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 38em) {
  .toolbox-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    justify-items: center;
  }
}

@media (max-width: 23em) {
  .logo {
    height: 4.8rem;
    padding-left: 1.2rem;
  }
  .card-container .card .face {
    width: 320px;
  }

  .form input,
  .form select {
    font-size: 1.4rem;
  }
}
